G11-2024 - Feature #1117
Support # 1075 (Resolved): Wiki design Forum

Home page, basic development#2
10/24/2024 01:21 PM - Shutong LIANG

Status: Resolved Start date: 10/24/2024
Priority: Normal Due date: 10/31/2024
Assignee: Dylan WIDJAJA % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

Wiki design leader: Dylan WIDJAJA
Improve the details of the Homepage and basic development

History

#1 - 10/24/2024 02:51 PM - Dylan WIDJAJA
- % Done changed from 0 to 50

#2 - 10/24/2024 02:55 PM - Dylan WIDJAJA

Finished adding the job description for team roles: Redmine wiki, project leader, and developer

#3 - 10/24/2024 04:08 PM - Shutong LIANG

- Status changed from New to In Progress

#4 - 10/31/2024 01:38 PM - Dylan WIDJAJA
- % Done changed from 50 to 100
- Estimated time set to 2.00 h

#5 - 10/31/2024 02:14 PM - Dylan WIDJAJA

- Status changed from In Progress to Resolved
